Module | Compass::Configuration::Serialization
In: | lib/compass/configuration/serialization.rb

The serialization module manages reading and writing the configuration file(s).

### Methods

_parse issue_deprecation_warnings parse parse_string serialize serialize_property

### Public Instance methods

_parse(config_file)

parses a configuration file which is a ruby script

issue_deprecation_warnings()
parse(config_file)
parse_string(contents, filename)
serialize() {|prop, value| ...}
serialize_property(prop, value)

[Validate]